Alle Optionen
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Quellcode: ruby-validatable  ]

Paket: libvalidatable-ruby1.9.1 (1.6.7-9)

Links für libvalidatable-ruby1.9.1

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby-validatable herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Transitional package for ruby-validatable

This is a transitional package to ease upgrades to the ruby-validatable package. It can safely be removed.

Pakete, die libvalidatable-ruby1.9.1 bereitstellen

ruby-validatable
Ruby library for adding validations

Andere Pakete mit Bezug zu libvalidatable-ruby1.9.1

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libvalidatable-ruby1.9.1 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 2,9 kB3,0 kB [Liste der Dateien]